[DM-ForestTemple-Final UTUIDataProvider_MapInfo]
MapName=DM-ForestTemple-Final
FriendlyName=Forest Temple Final
NumPlayers=4 to 16 players
Author=Elcrolonosios
PreviewImageMarkup=<Images:DM-ForestTemple-Final.Preview>
Description=None
